/* Form fields
-------------------------------------------------------------- */
input[type=text],input[type=password],input.text,input.title,textarea,select {
  background-color:#fff;
  border:1px solid #bbb;
}

input[type=text]:focus,input[type=password]:focus,input.text:focus,input.title:focus,textarea:focus,select:focus {
  border-color:#000;
}

input[type=text],input[type=password],textarea {
  padding:0.4em;
}

/* Form Layout Defaults
------------------------------------------------------------------ */
form dl {
  padding:5px 0;
  margin:0;
  clear:both;
}

form dt,form dd {
  padding:0;
  margin:0;
  display: block;
  float:left;
  line-height: 24px;
}

form dt {
  width: 29%;
  margin-right:1%;
  text-align: right;
  font-weight: bold;
}

form dd {
  font-size: 85%;
  width: 70%;
}

form dd p {
  font-size: 100%;
  margin: -4px 0 0 0;
}


/* Success, info, notice and error/alert boxes
-------------------------------------------------------------- */

.error,
.alert, 
.notice,
.success, 
.info 			{ padding: 0.8em; margin-bottom: 1em; border: 2px solid #ddd; }

.error, .alert { background: #fbe3e4; color: #8a1f11; border-color: #fbc2c4; }
.notice     { background: #fff6bf; color: #514721; border-color: #ffd324; }
.success    { background: #e6efc2; color: #264409; border-color: #c6d880; }
.info 			{ background: #d5edf8; color: #205791; border-color: #92cae4; }
.error a, .alert a { color: #8a1f11; }
.notice a   { color: #514721; }
.success a  { color: #264409; }
.info a			{ color: #205791; }
.required			{ padding-right: 3px; padding-left: 3px; font-weight: bold; color: #a12803; } 
